burn_classes:
  unburned: 139014
  low: 2338
  moderate: 1380
  high: 16
emampr_landcover_vote_2017:
  42: 99550
  71: 29950
  52: 24860
  31: 24212
  12: 3249
  11: 493
  90: 305
  43: 101
  23: 6
soil_textures:
  clay loam: 178978
  silt loam: 3748
